Sector Name: CREDIT UNIONS - Bug #1361

Application Details-->Qus.3-->attached document-->save-->After save attached document gets

disappear from Qus.3
03/02/2022 11:51 AM - arti saraswat

Status: Closed Start date: 03/02/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Application Details-->Qus.3-->attached document-->save-->After save attached document gets disappear from Qus.3
History

#1 - 03/04/2022 06:31 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 03/04/2022 06:31 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 03/07/2022 01:39 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
